@import url('https://fonts.googleapis.com/css?family=Work+Sans:400,600,700');

@font-face {
	font-family: "FontAwesome";
	src: url("//media.freecaster.com/fonts/fa.eot?v=4.2.0");
	src: url("//media.freecaster.com/fonts/fa.eot?#iefix&v=4.2.0") format("embedded-opentype"),
	     url("//media.freecaster.com/fonts/fa.woff?v=4.2.0") format("woff"),
	     url("//media.freecaster.com/fonts/fa.ttf?v=4.2.0") format("truetype"),
	     url("//media.freecaster.com/fonts/fa.svg?v=4.2.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal
}

/**
 * Player Overrides
 */

.flowplayer {
	font-family: 'Work Sans', sans-serif;
	background-color: black;
}

.flowplayer .jw-aspect {
	display: block !important;
}

.flowplayer .jw-slider-container .jw-knob {
	transition: left ease 0.2s;
}

.flowplayer .jw-slider-container .jw-progress {
	transition: width ease 0.2s;
}

.flowplayer .fp-header {
	display: none;
}

.flowplayer .fp-controls .fp-timeline {
	display: none;
}

.flowplayer .fp-controls .fp-cc {
	display: none;
}
/**
 * Countdown
 */

#fcplayer .countdown:after {
	content: "";
	display: none;
}

#fcplayer .countdown_livedate {
	display: none !important;
}

#fcplayer .countdown_date {
	display: none !important;
}

/**
 * Multi-Camera
 */

.flowplayer .mc-thumbs {
	display: block!important;
	left: 0;
	overflow: visible;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	transition: transform 0.2s;
}

.flowplayer:not(.is-hovered):not(.is-touched):not(.is-paused) .mc-thumbs {
	transform: translateY(-50%) translateX(-100%);
}

.flowplayer .mc-thumb {
	background-color: rgba(39, 60, 107, 0.7);
	box-sizing: border-box;
	clear: left;
	cursor: pointer;
	display: block;
	float: left;
	font-family: 'Work Sans', sans-serif;
	font-size: 75%;
	height: 5.5em;
	letter-spacing: 1pt;
	line-height: 100%;
	margin: 0.5em 0;
	padding: 1.5em;
	pointer-events: all;
	transition: margin-left ease 0.2s;
	width: 20em;
	text-align: left;
}

.flowplayer .mc-thumb .mc-thumb-container {
	position: relative;
	transition: transform 0.2s ease-in-out;
	width: 100%;
}

.flowplayer .mc-thumb:hover {
	margin-left: 1em;
}

.flowplayer .mc-thumb.mc-current {
	box-shadow: 0 0 0.1em 0.2em #8CF;
}

.flowplayer .mc-thumb-title {
	font-weight: 700;
	text-transform: uppercase;
}

.flowplayer .mc-thumb-subtitle {
	font-weight: normal;
	margin-top: 0.5em;
	text-transform: uppercase;
}

.flowplayer .mc-thumbs {
	font-size: 90%;
}

.flowplayer.is-small .mc-thumbs,
.flowplayer.is-tiny .mc-thumbs {
	font-size: 100%;
}

.flowplayer.is-small .mc-thumbs,
.flowplayer.is-tiny .mc-thumbs {
	background: -ms-linear-gradient(bottom, rgba(10, 53, 100, 1) 0, rgba(10, 53, 100, .5) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(10, 53, 100, 1) 0, rgba(10, 53, 100, .5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#43C8E9FF", endColorstr="#43C8E980", GradientType=0);
	height: 3em;
	text-align: center;
	top: 0;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	white-space: nowrap;
}

.flowplayer.is-small:not(.is-hovered):not(.is-touched):not(.is-paused) .mc-thumbs,
.flowplayer.is-tiny:not(.is-hovered):not(.is-paused):not(.is-touched) .mc-thumbs {
	transform: translateY(-120%);
}

.flowplayer.is-small .mc-thumb,
.flowplayer.is-tiny .mc-thumb {
	background: transparent;
	display: none;
	float: none;
	height: 4em;
	left: 4em;
	margin: 0 !important;
	position: absolute;
	right: 4em;
	top: 0;
	width: auto;
}

.flowplayer.is-small .mc-thumb .mc-thumb-title,
.flowplayer.is-tiny .mc-thumb .mc-thumb-title,
.flowplayer.is-small .mc-thumb .mc-thumb-subtitle,
.flowplayer.is-tiny .mc-thumb .mc-thumb-subtitle {
	display: inline-block;
	margin: 0 1em;
}

.flowplayer.is-small .mc-thumb.mc-current,
.flowplayer.is-tiny .mc-thumb.mc-current {
	display: block;
}

.flowplayer.is-small .mc-thumb.mc-prev,
.flowplayer.is-tiny .mc-thumb.mc-prev {
	display: block;
	left: 0;
	right: auto;
	width: 4em;
}

.flowplayer.is-small .mc-thumb.mc-prev .mc-thumb-container,
.flowplayer.is-tiny .mc-thumb.mc-prev .mc-thumb-container {
	display: none;
}

.flowplayer.is-small .mc-thumb.mc-prev:before,
.flowplayer.is-tiny .mc-thumb.mc-prev:before {
	content: "\f053";
	display: block;
	font-family: FontAwesome;
}

.flowplayer.is-small .mc-thumb.mc-next,
.flowplayer.is-tiny .mc-thumb.mc-next {
	display: block;
	left: auto;
	right: 0;
	width: 4em;
}

.flowplayer.is-small .mc-thumb.mc-next .mc-thumb-container,
.flowplayer.is-tiny .mc-thumb.mc-next .mc-thumb-container {
	display: none;
}

.flowplayer.is-small .mc-thumb.mc-next:after,
.flowplayer.is-tiny .mc-thumb.mc-next:after {
	content: "\f054";
	display: block;
	font-family: FontAwesome;
}

.flowplayer .mc-thumb.mc-loading,
.flowplayer .mc-thumb.mc-loading,
.flowplayer .mc-thumb.mc-loading,
.flowplayer .mc-thumb.mc-loading {
	background: #43C8E9;
}

.flowplayer.fc-countdown:not(:hover) .mc-thumbs,
.flowplayer:not(.is-hovered):not(.is-touched):not(.is-paused) .mc-thumbs,
.flowplayer.is-ad-showing .mc-thumbs {
	-webkit-transform: translateX(-120%) translateY(-50%);
	-moz-transform: translateX(-120%) translateY(-50%);
	-ms-transform: translateX(-120%) translateY(-50%);
	-o-transform: translateX(-120%) translateY(-50%);
	transform: translateX(-120%) translateY(-50%);
}

.player-minimize .flowplayer .mc-thumbs {
	display: none;
}

/**
 * Chaptering
 */

/* Controlbar icon */
.flowplayer:not(.fc-vertical-volume).is-muted .fp-controls .fp-volume {
	visibility: inherit;
}

.flowplayer .fp-ui .fp-controls {
	background: linear-gradient(to bottom, rgba(10, 53, 100, .5) 21px, rgba(39, 60, 107, 0.7) 100%);
}

.flowplayer .fp-controls .fp-qsel .fp-menu {
	box-shadow: 0 0 4px 2px #88CCFF9C;
	background: linear-gradient(to bottom, rgba(10, 53, 100, .5) 21px, rgba(39, 60, 107, 0.7) 100%);
}
.flowplayer .fc-icon-chapters {
	display: none;
}

.flowplayer.fc-has-chapters:not(.fc-no-chapters):not(.is-ad-showing) .fc-icon-chapters {
	display: inline-block;
}

.flowplayer .fc-icon-chapters {
	content: " ";
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTMgMTVoMTh2LTJIM3Yyem0wIDRoMTh2LTJIM3Yyem0wLThoMThWOUgzdjJ6bTAtNnYyaDE4VjVIM3oiIGZpbGw9IndoaXRlIi8+PC9zdmc+") center center no-repeat;
	display: block;
	background-size: 1.35em 1.35em;
	height: 24px;
	width: 24px;
	cursor: pointer;
	opacity: 0.7;
	outline: none;
}
.flowplayer.fc-no-chapters .fc-icon-chapters,
.flowplayer:not(.fc-has-chapters) .fc-icon-chapters {
	display: none;
}
/* Timetable panel */

.flowplayer .fc-chapters-panel {
	background: -ms-linear-gradient(right, rgba(10, 53, 100, .5) 2.5em, rgba(39, 60, 107, 0.7) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(10, 53, 100, .5) 2.5em, rgba(39, 60, 107, 0.7) 100%);
	bottom: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0A35645A", endColorstr="#43C8E95A", GradientType=1);
	font-family: 'Work Sans', sans-serif;
	letter-spacing: 1pt;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transform: translateX(120%);
	transition: transform 0.2s;
	width: 15em;
	z-index: 1;
	margin-bottom: 42px;
	display:block!important;
	cursor: pointer;
	text-align: left;
}

.flowplayer.fc-has-chapters.fc-chapters-open:not(.is-ad-showing):not(.fc-no-chapters) .fc-chapters-panel {
	transform: translateX(0);
}

.flowplayer.fc-chapters-open:not(.is-hovered):not(.is-touched):not(.is-paused) .fc-chapters-panel,
.flowplayer.fc-has-chapters.fc-no-chapters .fc-chapters-panel,
.flowplayer.fc-countdown:not(:hover) .fc-chapters-panel {
	transform: translateX(120%);
}

.player-minimize .flowplayer .fc-chapters-panel,
.player-minimize jwplayer .jw-icon-chapters,
.flowplayer.is-small .fc-chapters-panel,
.flowplayer.is-tiny .fc-chapters-panel,
.flowplayer.is-small .jw-icon-chapters,
.flowplayer.is-tiny .jw-icon-chapters {
	display: none !important;
}

.flowplayer .fc-chapters-panel h4 {
	font-size: 80%;
	font-weight: 400;
	line-height: 0.5em;
	margin: 0;
	padding: 1em;
	text-transform: uppercase;
}

.flowplayer .fc-chapters-panel ul {
	bottom: 0;
	left: 0;
	list-style: none;
	margin: 0;
	overflow: auto;
	overflow-x: hidden;
	padding: 0;
	position: absolute;
	right: 0;
	top:0;
	pointer-events: all;
}
/* Only move down the chapters if there is a header visible */
.flowplayer .fc-chapters-panel .fc-chapters-search:not([style*="display: none;"]) + ul {
	top: 2em;
}

/* Chapter */

.flowplayer .fc-chapters-panel .fc-chapter {
	background: rgba(6, 17, 45, .35);
	display: none;
	height: auto;
	outline: none !important;
	padding: .5em 0 .5em .5em;
	position: relative;
	-webkit-transition: background ease 0.2s;
	-moz-transition: background ease 0.2s;
	-ms-transition: background ease 0.2s;
	-o-transition: background ease 0.2s;
	transition: background ease 0.2s;
	font-size: 18px;
}

.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-upcoming,
.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-inactive,
.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-active {
	display: block;
}

.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-inactive .fc-chapter-name {
	color: rgba(255,255,255, .7);
}

.flowplayer .fc-chapters-panel .fc-chapters-upnext {
	height: 3px;
	background-color: rgba(255,255,255, 0.8);
}

.flowplayer .fc-chapters-panel .fc-chapter:nth-child(even) {
	background: rgba(6, 17, 45, .15);
}

.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-active {
/*	background: #FFF;
	color: #000;*/
}

.flowplayer .fc-chapters-panel .fc-chapter.fc-chapter-active {
	color: #000;
}

.flowplayer .fc-chapters-panel .fc-chapter-description {
	height: 3.5em;
}

.flowplayer .fc-chapters-panel .fc-chapter-timecode {
	color: rgba(255, 255, 255, .5);
	font-size: 75%;
	display:none;
}

.flowplayer .fc-chapters-panel .fc-chapter-timecode:before {
	content: "\f017";
	font-family: FontAwesome;
	font-weight: normal;
	margin-right: 0.5em;
}

.flowplayer .fc-chapters-panel .fc-chapter-active .fc-chapter-timecode:before {
	content: "\f144";
}

.flowplayer .fc-chapters-panel .fc-chapter-icon {
	float: left;
	height: 3.5em;
	margin-right: 1em;
	object-fit: cover;
	width: 3.5em;
}

.flowplayer .fc-chapters-panel .fc-chapter-name-container {
	text-align: left;
	vertical-align: middle;
	top: 1em;
	position: relative;
}

.flowplayer .fc-chapters-panel .fc-chapter-name {
	font-size: 80%;
	font-weight: 200;
	margin: 0.5em 0;
}
.flowplayer .fc-chapter.fc-chapter-active .fc-chapter-name {
	padding: 4px;
	background-color: #FFF;
	color: #000;
	font-weight: 600;
	border-radius: 4px;
}
.flowplayer .fc-chapter.fc-chapter-active .fc-chapter-name:before {
	content:"●";
	color: red;
	font-size: 1.2em;
}

/* Timeline cue points */

.fc-chapter-cue {
	background-color: rgba(183, 183, 183, 0.8);
	border-radius: 100%;
	cursor: pointer;
	height: 0.8em;
	position: absolute;
	top: -0.2em;
	transition: background-color ease 0.3s, left ease 0.3s;
	width: 0.8em;
}

.fc-chapter-tip-block {
	display: none;
}

.fc-chapter-cue:hover {
	background-color: #43C8E9;
}

.fc-chapter-cue:hover .fc-chapter-tip-block {
	display: block !important;
}

.fc-chapter-cue-anchor {
	height: 2em;
	position: relative;
	top: -1em;
	width: 1.5em;
}

.fc-chapter-tip-container {
	height: 100%;
	width: 100%;
}

.fc-chapter-tip-block {
	left: -140px;
	padding: 2px;
	position: relative;
	top: -7.5em;
	width: 280px;
}

.fc-chapter-tip {
	min-width: 320px;
}

.fc-chapter-tip-container {
	background: rgba(6, 17, 45, .35);
	font-family: 'Work Sans', sans-serif;
	height: 4.5em;
	letter-spacing: 1pt;
	padding: 2px;
	position: relative;
}

.fc-chapter-tip-block:hover .fc-chapter-tip-container {
	background: rgba(6, 17, 45, .5);
}

.fc-chapter-tip-container .fc-artist-icon {
	height: 3.5em;
	position: absolute;
	right: 0.5em;
	top: 0.5em;
}

.fc-chapter-tip-container {
	color: #FFF;
	cursor: default;
	display: block;
	font-weight: bold;
	padding: 2px 8px;
	text-align: left;
}

.fc-chapter-tip-container .fc-chapter-time {
	color: rgba(255, 255, 255, .5);
	cursor: default;
	display: block;
	font-size: 0.8em;
	margin: 0;
	padding: 8px 8px 2px;
	text-align: left;
	text-shadow: none;
}

.fc-chapter-tip-container .fc-chapter-time:before {
	content: "\f017";
	font-family: FontAwesome;
	margin-right: 0.25em;
}

.flowplayer .fc-chapters-panel .fc-chapter-name-container.fc-big-text {
	top: 0;
}

.flowplayer .fc-chapters-panel .fc-chapter-name-container.fc-huge-text {
	font-size: 80%;
	top: 0;
}

.flowplayer .fp-controls .fp-menu li span {
	color: #FFF;
}

.flowplayer.is-paused:not(.is-waiting) .fp-ui .fp-middle .fp-switch {
	opacity: 1;
}

.flowplayer .fp-ui .fp-controls .fc-icon-rewind {
	display: none;
}
